### Function Reference: `ncx2stat`

statistics: [m, v] = ncx2stat (df, lambda)

Compute statistics for the noncentral chi-squared distribution.

`[m, v] = ncx2stat (df, lambda)` returns the mean and variance of the noncentral chi-squared distribution with df degrees of freedom and noncentrality parameter lambda.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the noncentral chi-squared distribution can be found at https://en.wikipedia.org/wiki/Noncentral_chi-squared_distribution

See also: ncx2cdf, ncx2inv, ncx2pdf, ncx2rnd

Source Code: ncx2stat